/* --------------- Color Style ------------------ */
section.dark, .nav-bg.dark, .bg-test.dark, .nb-off-canvas.dark, header.dark, footer.dark, .modal-content.dark, .off-canvas-overlay.dark {
background-color: #353B4A;
}
.dark .dropdown-menu {
background-color: #353B4A;
}
.dark-page #preloader {
background-color: #353B4A;
}
.dark-page {
background-color: #353B4A;
}
.dark-page #preloader > div, .dark-page #preloader > div > *, .dark-page #preloader > div:before, .dark-page #preloader > div:after {
border-color: #f3f3f3;
background-color: #f3f3f3;
}
section.light, .nav-bg.light, .bg-test.light, .nb-off-canvas.light, header.light, footer.light, .modal-content.light, .off-canvas-overlay.light {
background-color: #ffffff;
}
.light .dropdown-menu {
background-color: #ffffff;
box-shadow:  4px 5px 9px 0px rgba(0, 0, 0, 0.53)
}
.light-page #preloader {
background-color: #ffffff;
}
.light-page {
background-color: #ffffff;
}
.light-page #preloader > div, .light-page #preloader > div > *, .light-page #preloader > div:before, .light-page #preloader > div:after {
border-color: #888888;
background-color: #888888;
}
.dark  {
color: #ffffff!important;
}
.dark mark {
color: #000000;
}
.dark mark {
background-color: #ffff60;
}
.dark h1 {
color: #ffffff;
}
.dark h2 {
color: #ffffff;
}
.dark h3 {
color: #ffffff;
}
.dark h4 {
color: #ffffff;
}
.dark.sep-b:after {
border-color: #777777;
}
.dark.sep-full-b:after {
border-color: #777777;
}
.dark hr {
border-color: #777777;
}
.dark .border-box {
border-color: #777777;
}
.dark .text-icon-list.text-icon-list-sep li {
border-color: #777777;
}
.dark .nav-tabs {
border-color: #777777;
}
.dark .step-line-ltc {
border-color: #edf8ff;
}
.dark .step-line-rtc {
border-color: #edf8ff;
}
.dark .step-line-ctl {
border-color: #edf8ff;
}
.dark .step-line-ctr {
border-color: #edf8ff;
}
.dark  .step-line-start:before {
border-color: #edf8ff;
}
.dark  .step-line-end:before {
border-color: #edf8ff;
}
.dark a:not(.btn):not(.gallery-box):not(.goodshare) {
color: #ffffff;
}
.dark a.btn-link {
color: #ffffff;
}
.dark a:not(.btn):not(.gallery-box):not(.goodshare):hover {
color: #f4f4f4;
}
.dark li.active > a:not(.btn):not(.gallery-box):not(.goodshare) {
color: #f4f4f4;
}
.dark li.active > div.buttons-control > a:not(.btn):not(.gallery-box):not(.goodshare) {
color: #f4f4f4;
}
.dark .btn-primary {
color: #ffffff;
}
.dark .btn-primary {
background-color: #07bcf7;
border-color: #07bcf7;
}
.dark .btn-primary:hover {
color: #ffffff;
}
.dark .btn-primary:hover {
background-color: #039dd0;
border-color: #039dd0;
}
.dark .btn-default {
color: #ffffff;
}
.dark .btn-default {
border-color: #ffffff;
}
.dark .btn-default:hover {
color: #eeeeee;
}
.dark .btn-default:hover {
border-color: #eeeeee;
}
.dark i.icon-color {
color: #FFFFFF;
}
.dark .owl-next {
border-color: #FFFFFF;
}
.dark .owl-prev {
border-color: #FFFFFF;
}
.dark .owl-dot {
border-color: #FFFFFF;
}
.dark .gallery-box {
background: #353B4A;
}
.dark .card-img-overlay-bg:before {
background: #353B4A;
}
.dark .gallery-box {
color: #FFFFFF;
}
.dark .card-img-overlay-bg {
color: #FFFFFF;
}
.dark .checkbox .lbl::before {
background: #FFFFFF;
}
.dark .radio .lbl::before {
background: #FFFFFF;
}
.dark .form-control {
background: #FFFFFF;
}
.dark .form-inline .btn.btn-link {
background: #FFFFFF;
}
.dark .form-group input {
color: #222222;
}
.dark .form-group select {
color: #222222;
}
.dark .input-group input {
color: #222222;
}
.dark .form-group textarea {
color: #222222;
}
.dark .form-inline .btn.btn-link {
color: #222222;
}
.dark .checkbox .lbl::before {
border-color: #EEEEEE;
}
.dark .radio .lbl::before {
border-color: #EEEEEE;
}
.dark .form-control {
border-color: #EEEEEE;
}
.dark .form-inline .btn.btn-link {
border-color: #EEEEEE;
}
.dark .checkbox .lbl::after {
background: #00C0FF;
}
.dark .radio .lbl::after {
background: #00C0FF;
}
.dark .form-control::-webkit-input-placeholder {
color: #999999;
}
.dark .form-control::-moz-placeholder {
color: #999999;
}
.dark .form-control:-ms-input-placeholder {
color: #999999;
}
.dark .select-group:before {
color: #999999;
}
.dark .datepicker-group:before {
color: #999999;
}
.dark .file-group:before {
color: #999999;
}
.dark .radio .label-name {
color: #999999;
}
.light  {
color: #444444!important;
}
.light mark {
color: #000000;
}
.light mark {
background-color: #ffff60;
}
.light h1 {
color: #222222;
}
.light h2 {
color: #444444;
}
.light h3 {
color: #444444;
}
.light h4 {
color: #555555;
}
.light.sep-b:after {
border-color: #eeeeee;
}
.light.sep-full-b:after {
border-color: #eeeeee;
}
.light hr {
border-color: #eeeeee;
}
.light .border-box {
border-color: #eeeeee;
}
.light .text-icon-list.text-icon-list-sep li {
border-color: #eeeeee;
}
.light .nav-tabs {
border-color: #eeeeee;
}
.light .step-line-ltc {
border-color: #72c9ff;
}
.light .step-line-rtc {
border-color: #72c9ff;
}
.light .step-line-ctl {
border-color: #72c9ff;
}
.light .step-line-ctr {
border-color: #72c9ff;
}
.light  .step-line-start:before {
border-color: #72c9ff;
}
.light  .step-line-end:before {
border-color: #72c9ff;
}
.light a:not(.btn):not(.gallery-box):not(.goodshare) {
color: #222;
}
.light a.btn-link {
color: #222;
}
.light a:not(.btn):not(.gallery-box):not(.goodshare):hover {
color: #00a7ff;
}
.light li.active > a:not(.btn):not(.gallery-box):not(.goodshare) {
color: #00a7ff;
}
.light li.active > div.buttons-control > a:not(.btn):not(.gallery-box):not(.goodshare) {
color: #00a7ff;
}
.light .btn-primary {
color: #ffffff;
}
.light .btn-primary {
background-color: #07bcf7;
border-color: #07bcf7;
}
.light .btn-primary:hover {
color: #ffffff;
}
.light .btn-primary:hover {
background-color: #039dd0;
border-color: #039dd0;
}
.light .btn-default {
color: #555555;
}
.light .btn-default {
border-color: #555555;
}
.light .btn-default:hover {
color: #222222;
}
.light .btn-default:hover {
border-color: #222222;
}
.light i.icon-color {
color: #aaaaaa;
}
.light .owl-next {
border-color: #444444;
}
.light .owl-prev {
border-color: #444444;
}
.light .owl-dot {
border-color: #444444;
}
.light .gallery-box {
background: #FFFFFF;
}
.light .card-img-overlay-bg:before {
background: #FFFFFF;
}
.light .gallery-box {
color: #222222;
}
.light .card-img-overlay-bg {
color: #222222;
}
.light .checkbox .lbl::before {
background: #FFFFFF;
}
.light .radio .lbl::before {
background: #FFFFFF;
}
.light .form-control {
background: #FFFFFF;
}
.light .form-inline .btn.btn-link {
background: #FFFFFF;
}
.light .form-group input {
color: #222222;
}
.light .form-group select {
color: #222222;
}
.light .input-group input {
color: #222222;
}
.light .form-group textarea {
color: #222222;
}
.light .form-inline .btn.btn-link {
color: #222222;
}
.light .checkbox .lbl::before {
border-color: #EEEEEE;
}
.light .radio .lbl::before {
border-color: #EEEEEE;
}
.light .form-control {
border-color: #EEEEEE;
}
.light .form-inline .btn.btn-link {
border-color: #EEEEEE;
}
.light .checkbox .lbl::after {
background: #00C0FF;
}
.light .radio .lbl::after {
background: #00C0FF;
}
.light .form-control::-webkit-input-placeholder {
color: #999999;
}
.light .form-control::-moz-placeholder {
color: #999999;
}
.light .form-control:-ms-input-placeholder {
color: #999999;
}
.light .select-group:before {
color: #999999;
}
.light .datepicker-group:before {
color: #999999;
}
.light .file-group:before {
color: #999999;
}
.light .radio .label-name {
color: #999999;
}

/* ------------------ Typography --------------------- */
body, .datepicker {
	font-family: 'Open Sans';
	font-size: 15px;
	font-style: inherit;
	font-weight: 400;
	text-transform: inherit;
}
h1 {
	font-family: 'Lora';
	font-size: 72px;
	font-style: initial;
	font-weight: 400;
	text-transform: inherit;
}
h2 {
	font-family: 'Lora';
	font-size: 36px;
	font-style: inherit;
	font-weight: 400;
	text-transform: inherit;
}
h3 {
	font-family: 'Lora';
	font-size: 24px;
	font-style: inherit;
	font-weight: 400;
	text-transform: inherit;
}
h4 {
	font-family: 'Lora';
	font-size: 20px;
	font-style: inherit;
	font-weight: 400;
	text-transform: inherit;
}
.navbar-nav, aside#navbar .nav {
	font-family: 'Open Sans';
	font-size: 15px;
	font-style: inherit;
	font-weight: 400;
	text-transform: inherit;
}
.btn {
	font-family: 'Open Sans';
	font-size: 15px;
	font-style: inherit;
	font-weight: 400;
	text-transform: inherit;
}





/*	BASIC STYLES MEDIA QUERIES
/*----------------------------------------------------*/

/* EXTRA Small Devices, Tablets */
@media only screen and (min-width : 414px) {
	
	#wrap {margin-top: 40px;}
    .mb-75 {margin-bottom: 0px;}
    .mb-sm-40 {margin-bottom: 40px;}
	.movedown {margin-bottom: 40px!important;}
    .card   {margin-bottom: 30px;}
    .pb-sm-30{ padding-bottom: 30px;}
    .mb-30 {margin-bottom: 30px!important;}
    .sm-30  {margin-bottom: 0px!important;}
    .smallscreenleft {text-align: left;}
}


/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
	
	.mb-75 {margin-bottom: 75px;}
    .mb-30 {margin-bottom: 30px!important;}
	
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
	
	.mb-75 {margin-bottom: 75px;}
    .mobileview {display: none;}
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
	
	.mb-75 {margin-bottom: 75px;}
	.mobileview {display: none;}
}

/*----CSS to enable dropdown to open when hover----*/
@media screen and (min-width:992px) {
	ul.nav li.dropdown:hover ul.dropdown-menu {
		display: block;
	}
}

@media screen and (max-width:991px) {
	.navbar-nav>li>a {
		text-align: left;
		padding-left: 30px;
	}	
	.dropdown-menu li>a {
		text-align: left;
	}
	.navbar .dropdown-menu li>a:not(.btn) {
		padding-left:48px;
	}

	.navbar-nav .autoopen .dropdown-menu {
		position: static;
		float: none;
		width: auto;
		margin-top: 0;
		background-color: transparent;
		border: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
		padding-top:0px;
	}

	.autoopen>.dropdown-menu {
		display: block;
	}
	
	#wrap section:first-child {
		padding-top:100px !important;
	}
}

@media screen and (min-height:600px) {
	.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
		max-height: 510px;
	}
}

@media screen and (min-height:650px) {
	.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
		max-height: 575px;
	}
}

@media screen and (min-height:700px) {
	.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
		max-height: 600px;
	}
}





